Bug 14326 - root password
Summary: root password
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-20 16:56 UTC by bugzilla4me
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 20:29:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bugzilla4me 2000-07-20 16:56:29 UTC
I cannot enter a root password

Comment 1 Bill Nottingham 2000-07-20 17:08:59 UTC
Where can't you enter a root password?

Comment 2 bugzilla4me 2000-07-26 16:38:37 UTC
When installing the redhat, where I have to enter the password twice the first 
time.

Comment 3 Bill Nottingham 2000-07-26 16:46:42 UTC
OK, assigning to installer.

Comment 4 bugzilla4me 2000-07-28 14:53:24 UTC
I don't understand the assigning to installer.
I am a beginner.
Carlos Neslo

Comment 5 bugzilla4me 2000-08-11 20:03:02 UTC
Hello,
Please let me know, what I need to do to in order, that I can fill my password.
This password I need to fill in twice when I am installing the Redhat for the 
first time.
I also get an different interface then is mentioned in the manual.
Carlos Neslo

Comment 6 Michael Fulbright 2000-08-17 20:29:53 UTC
The installer requires you to enter the root password you want your installed
system to use.

We have you enter it twice to make sure you typed it correctly the first time.



Note You need to log in before you can comment on or make changes to this bug.